package com.android.launcher3.model;

import java.util.List;

public abstract class TimeModel {
    private int workMode;
    private List<TimeRegion> timeRegions;

    public TimeModel(int workMode, List<TimeRegion> timeRegions) {
        this.workMode = workMode;
        this.timeRegions = timeRegions;
    }

    public int getWorkMode() {
        return workMode;
    }


    public List<TimeRegion> getTimeRegions() {
        return timeRegions;
    }

}
